侵权投诉
订阅
纠错
加入自媒体

苹果下猛药 所有应用必须支持高分辨率

2013-03-22 16:14
木中君
关注

  虽然视网膜屏幕的iPad以及iPhone 5发布已经有很长时间了,但目前在苹果APP Store中还有不少应用程序并不支持高分辨率显示,这对用户的使用造成了极大的困难。

  不过这些应用的寿命基本上到头了,苹果在日前发布公告称从5月1日开始所有APP Store中的iPad应用必须支持视网膜屏幕,而iPhone上的应用则必须能够支持iPhone 5,否则将会做下架处理。可以预见的是在5月份以后我们使用应用程序的时候就不必再因为分辨率不匹配而烦恼了。

  下面是苹果官方的通知:

  自今年5月1日开始,App Store将不再接收任何使用UDIDs的新应用或者更新应用。请开发者注意在更新或者的上传新应用的时候请使用iOS 6系统中介绍的广告业务标识符(Advertising identifiers)。

  自今年5月1日开始,在App Store上的新应用或者更新的应用必须支持Retina屏幕的苹果设备,而iPhone应用必须支持4英寸的iPhone 5。

声明: 本文由入驻维科号的作者撰写,观点仅代表作者本人,不代表OFweek立场。如有侵权或其他问题,请联系举报。

发表评论

0条评论,0人参与

请输入评论内容...

请输入评论/评论长度6~500个字

您提交的评论过于频繁,请输入验证码继续

暂无评论

暂无评论

文章纠错
x
*文字标题:
*纠错内容:
联系邮箱:
*验 证 码:

粤公网安备 44030502002758号